BODY  {
	scrollbar-face-color: #FF9933;
	scrollbar-shadow-color: #000066;
	scrollbar-highlight-color: #FFCC66;
	scrollbar-3dlight-color: #FF9933;
	scrollbar-darkshadow-color: #FF9933;
	scrollbar-track-color: #FFCC66;
	scrollbar-arrow-color: ##FF9933;
	font-family: Verdana, Helvetica, Arial;
}

#banner {
    border-top: 22px solid #FF9933;
}
A:link  {
	font-family : 'Verdana';
	color : #0000ff;
	text-decoration : none;
}
A:visited  {
	font-family : 'Verdana';
	color : #800080;
	text-decoration : none;
}
A:active  {
	font-family : 'Verdana';
	color : #0000ff;
	text-decoration : none;
}
H1  {
	font-family : 'Verdana';
	font-size : xx-large;
}
H2  {
	font-family : 'Verdana';
	font-size : x-large;
}
H3  {
	font-family : 'Verdana';
	font-size : large;
	color : #000080;
}
H4  {
	font-family : 'Verdana';
	font-size : small;
	color : #800000;
}
H5  {
	font-family : 'Verdana';
	font-size : x-small;
}
H6  {
	font-family : 'Verdana';
	font-size : xx-small;
}
A:hover  {
	font-family : 'Verdana';
	color : #ff0000;
	text-decoration : underline;
}
input.press {
 	font-size: 8pt;
	cursor: hand;
	background-color: #FF9933;
	color: #000066
}
input.text {
 	font-size: 8pt;
	color: #000066
}

acronym { border-bottom: 2px dashed #FF9933; } 